Source: gbgoffice
Section: text
Priority: optional
Maintainer: Damyan Ivanov <dmn@debian.org>
Uploaders: George Danchev <danchev@spnet.net>
Build-Depends: debhelper (>= 11), libsigc++-2.0-dev, libgtkmm-2.4-dev,
 libglibmm-2.4-dev, imagemagick, desktop-file-utils,
 automake, libtool
Standards-Version: 4.2.0
Homepage: http://gbgoffice.info
Vcs-Git: https://salsa.debian.org/dmn/gbgoffice.git
Vcs-Browser: https://salsa.debian.org/dmn/gbgoffice

Package: gbgoffice
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: bgoffice-computer-terms
Suggests: bgoffice-dict-downloader
Description: bgoffice dictionary frontend (GTK2)
 bgoffice is a project aimed on creating a full-featured desktop environment,
 translated and localized for Bulgarian users.
 .
 This package contains gbgoffice - a GTK2 program for working with all
 dictionaries, contained in bgoffice. It has clean interface, features GNOME
 notification area integration and clipboard monitoring. All features are
 customizable.
 .
 For Qt/KDE version of the program, see kbedic.
